Mailinglist Archive: opensuse-updates (64 mails)

< Previous Next >
openSUSE-RU-2012:1612-1: important: Opera -> security update to 12.11
openSUSE Recommended Update: Opera -> security update to 12.11
______________________________________________________________________________

Announcement ID: openSUSE-RU-2012:1612-1
Rating: important
References: #783934 #790500
Affected Products:
openSUSE 12.2
openSUSE 12.1
______________________________________________________________________________

An update that has two recommended fixes can now be
installed.

Description:

Opera 12.11 is a recommended upgrade offering security and
stability enhancements:
-fixed an issue where HTTP response heap buffer overflow
could allow execution of arbitrary code;
-fixed an issue where error pages could be used to guess
local file paths; see our advisory
-fixed several issues related to SPDY
-gmail: Fixed an issue that could cause Gmail not to load


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.2:

zypper in -t patch openSUSE-2012-826

- openSUSE 12.1:

zypper in -t patch openSUSE-2012-826

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.2 (i586 x86_64):

opera-12.11-10.1
opera-gtk-12.11-10.1
opera-kde4-12.11-10.1

- openSUSE 12.1 (i586 x86_64):

opera-12.11-30.1
opera-gtk-12.11-30.1
opera-kde4-12.11-30.1


References:

https://bugzilla.novell.com/783934
https://bugzilla.novell.com/790500


< Previous Next >
This Thread
  • No further messages